@charset "utf-8";

/*------------------------
タイトル: responsive設計
制作者 : #247
URL :
概要 : レスポンシブ用特殊設定
作成日 : 2023/12/20
変更日 : 2023/12/20
--------------------------*/

/************************************

【HTML側での設定】
クラスに col-[画面サイズ] を指定することで、『指定したサイズ以上の画面幅の時は、カラムとして扱う』という動きになります。

一応参考までにBootStrapの画面切り替えポイント（BreakPoint）を書いておきます。
 
■PC大画面（1120〜）
.col-xl-

■PC（992〜1119）
.col-lg-

■タブレット（768〜991）
.col-md-

■スマホ大（576〜767）
.col-sm-

■スマホ小（〜575）
.col-12
 col-カラム数のみで機能する
************************************/


/************************************
このテンプレートのメディアクエリー設定
************************************/

/* 全体反映 */

.history .contents img {
	float: right;
	margin-left: 10px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
}	


/* xl PC大画面 */ 
@media (min-width: 1200px) {
	.history .year {
		font-size: 40px;
		margin-top: 0;
		xcolor:gray;
	}

}


/* lg 主にPC向け */
@media (min-width: 992px) and (max-width: 1199px) {
	.history .year {
		font-size: 40px;
		margin-top: 0;
		xcolor: blue;
	}

}


/* md ※タブレット向け */
@media (min-width: 768px) and (max-width: 991px) {
	.history .year {
		font-size: 32px;
		margin-top: 0;
		xcolor: aqua;
		xtransform: rotate(0deg );
	}

}


/* sm スマホ大向け　*/
@media (min-width: 576px) and (max-width: 767px) {
	.history .year {
		font-size: 50px;
		xcolor:fuchsia;
		transform: rotate(0deg );
	}

	.history .contents img {
		float: left;
		margin-right: 10px;
		margin-left: 0;
	}	
	
}


/* sm スマホ小向け　*/
@media (max-width: 575px) {
	.history .year {
		font-size: 50px;
		xcolor:black;
		transform: rotate(0deg );
	}

	.history .contents img {
		float: left;
		margin-right: 10px;
		margin-left: 0;
	}

	.interview-wrapper h1 {
		font-size: 46px;
	}

	.qa-wrapper {
	   margin-top: 20px;
	}

	.interview .question2 {
	  font-size: 2em;
  	margin:2vh 0vh 2vh 0vh;
	}

	.question_title2 {
		display: block;
		font-size: 2rem;
		}

/* ----------------------------------------------------------------
[ 2478 SPL ]
-----------------------------------------------------------------*/

.overview p {
 margin-bottom: 2rem;
 }



}








